body {
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	color: #333;
	height: 100%;
	color: #555;
	line-height: 26px;
	background: #f7f8fa
}
img {
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	margin-top: 0
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 32px;
	line-height: 42px;
}
h3 {
	font-size: 28px;
	line-height: 38px;
}
h4 {
	font-size: 24px;
	line-height: 34px;
}
h5 {
	font-size: 22px;
	line-height: 32px;
}
h6 {
	font-size: 20px;
	line-height: 30px;
}
.margin-nill {
	margin: 0
}
.margin-top-60 {
	margin-top: 60px
}
.margin-bottom-60 {
	margin-bottom: 60px
}
.margin-top-bottom-60 {
	margin-top: 60px;
	margin-bottom: 60px;
}
.padding-nill {
	padding: 0
}
.padding-top-60 {
	padding-top: 60px
}
.padding-bottom-60 {
	padding-bottom: 60px
}
.padding-top-bottom-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.top {
	background: url(../images/HM-Banner.JPG) no-repeat top;
	background-size: cover;
	border-bottom:4px solid #9dcf25;
}
.top .top-area {
	/*background: url(../images/Home-Banner-Bg.png) no-repeat 0 0;*/
	background-size: 100%;
	color: #fff;
	padding-top: 15px
}
.top a {
	color: #fff
}
.login-contact {
	font-size: 14px;
	clear: right
}
.login-link {
	background: url(../images/login-top-icon.png) no-repeat 0 5px;
	padding: 0 0 0 15px;
	margin-left: 40px;
	display: inline-block;
}
#nav.affix-top {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: transparent;
	border: 0;
}
#nav.affix {
	position: fixed;
	top: 0;
	z-index: 10;
	-webkit-transition: all .6s ease-in-out;
}
.nav {
	clear: both;
	margin-top: 20px
}
.navbar-toggle {
   padding: 0;
  margin-top: 36px;
  margin-right: 15px;
  margin-bottom: 0px;
  border: 0px solid transparent;
  border-radius: 0;
  background: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
  display: block;
  width: 35px;
  height: 4px;
  border-radius: 0;
}
.navbar {
	margin-bottom: 0px;
}
nav {
	width: 100%;
	
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	-webkit-transition: all .1s ease-in-out;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.sfSel, .navbar-default .navbar-nav>li>a:focus{
	color:#9fb9d7	
}

nav.affix-top {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	height: 54px;
	background-color: transparent;
	border: 0;
	-webkit-transition: all .6s ease-in-out;
}
.sticky {
	position: fixed;
	height: 85px;
	top: 0;
	left: 0;
	background: #154881;
	z-index: 100000;
}
.logo img {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	width:228px
}
.sticky .logo img {
	width:175px;
	margin-top: 10px;
}
.sticky .nav {
	clear: both;
	margin-top: 30px
}
.sticky .navbar-nav>li>a {
	font-size: 16px
}
.sticky .login-contact {
	margin-top: 10px;
	display:none
}

@-moz-keyframes dropHeader {
    0% {
        -moz-transform: translateY(-40px);
    }
    100% {
        -moz-transform: translateY(0);
    }
}
@-webkit-keyframes dropHeader {
    0% {
        -webkit-transform: translateY(-40px);
    }
    100% {
        -webkit-transform: translateY(0);
    }
}
@keyframes dropHeader {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0);
    }
}


.sticky{
    position: fixed;
    width: 100%;
    top: 0px;
	-moz-animation-name: dropHeader;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in;
    -moz-animation-duration: 0.5s;

    -webkit-animation-name: dropHeader;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-duration: 0.5s;

    animation-name: dropHeader;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
	
}
.banner {
	position: relative;
	z-index: 0
}
.carousel-indicators {
	display: none
}
/* Declare heights because of positioning of img element */
.carousel .item {
	padding: 6.5% 0;
	background-color: #777;
}
.carousel-inner > .item > img {
}
.carousel .item {
	background-color: transparent;
}
.banner h1 {
	font-size: 72px;
}
.banner h1 img {
	margin-top: -15px
}
.banner h5 {
	line-height: 36px;
	font-weight: 400;
	margin: 25px 0 50px
}
.banner .banner-buttons {
}
.top .btn-white, .top .btn-trans {
	background: #fff;
	color: #154881;
	font-size: 30px;
	font-weight: 500;
	display: inline-block;
}
.top .btn-trans {
	background: none;
	border: solid 1px #fff;
	color: #fff;
	margin-left: 10px
}
.btn-normal {
	background: #0893d2;
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	padding-left: 30px;
	padding-right: 30px
}
.btn-get-in-tocuch{
	font-size:24px;
  padding-left: 10px;
  padding-right: 10px;
}
.happy-clients {
	padding: 25px 0;
	background: #fff;
	color: #2f2f31;
	box-shadow: 0px 0px 3px 0px #ccc;
}
.main-container h1 {
	color: #154881
}
.panel-sec h1 {
	background: url(../images/border-color.jpg) no-repeat center bottom;
	padding-bottom: 10px;
	margin-bottom: 35px;
	color: #154881
}
.panel-box {
	border: solid 1px #ebebec;
	background: #fff;
	padding: 30px;
}
.panel-box h4 {
	margin: 25px 0;
	color: #154881
}
.news-sec p {
	margin: 25px 0
}
.hm-experience {
	background: url(../images/Bottom-Sec-Bg.jpg) no-repeat center top;
	background-size: cover;
	height: 390px;
	color: #fff;
	text-align: center;
	padding: 80px 0
}
.hm-experience .exp-pods h1, .hm-experience .exp-pods h1 a {
	color: #fff;
	font-weight: 400;
	line-height: 100%;
	padding: 35px 0 10px;
	margin: 0
}
.hm-experience .exp-pods p {
	font-size: 15px;
	line-height: 24px;
	margin-top: 30px
}

.footer{
	background:#cdcbcb;
	font-size:14px;
	line-height:30px;
	color:#333	;
	padding:30px	
}
.footer a{
	color:#333	
}

/*inner*/

.top.inner-top{
	background:#154881;
	border-bottom:0px;
}
.inner-top .top-area{
	background:none	;
	padding-bottom:15px
}
.inner-bnr-pg-bg{
	background:url(../images/inner-banner-bg.jpg) top left no-repeat;
	color:#fff;
	padding:1.5% 0;
	background-size:cover
}
.inner-bnr-pg-bg h1{
	font-size: 72px;
}
.inner-bnr-pg-bg h3{
	font-size:48px;
	font-weight: 400;
	margin: 25px 0 50px
}
.inner-bnr-pg-bg h3 img {
	margin-top:-8px


}
.inner-bnr-pg-bg img{
	margin-top:2%	
}
.inner-bnr-pg-bg.products-bnr{
	padding-bottom:0
}

.sub-nav {
	background:#fff;
	border-bottom:solid 1px #ccc;
	  box-shadow: 0px 0px 3px 0px #ccc;
}
.sub-nav .nav {
  margin-top: 0px;
  position: relative;
  left: 50%;
  transform: translate(-50%);
}	
.sub-nav li{
	color:#333;
	text-transform:uppercase;
	font-size:15px;
	font-weight:600	;
	margin-right:10px
	
}
.sub-nav li.active{
	padding-top: 15px;
  padding-bottom: 15px;
  line-height: 20px;
  font-weight:700
}
.sub-nav a{
	color:#333;
	
}
.sub-nav .nav>li>a:focus, .sub-nav .nav>li>a:hover, .sub-nav .nav>li>a.sfSel{
  text-decoration: none;
  background-color: #eee;
}
.iner-panel-sec .panel-box {
  border: solid 0px #ebebec;
  background: none;
  padding: 10px;
  margin-bottom: 0px;
}
.product-bottom-panels{
	background: #4773a3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNDc3M2EzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjMmQ1YjhlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(-45deg,  #4773a3 0%, #2d5b8e 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#4773a3), color-stop(73%,#2d5b8e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #4773a3 0%,#2d5b8e 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #4773a3 0%,#2d5b8e 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #4773a3 0%,#2d5b8e 73%); /* IE10+ */
background: linear-gradient(135deg,  #4773a3 0%,#2d5b8e 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4773a3', endColorstr='#2d5b8e',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

color:#fff;
font-size:14px;
padding-top:60px;
padding-bottom:60px
	
}

.product-bottom-pods{
	border:solid 1px #fff;
	padding:25px 15px 	
}
.product-bottom-pods h3{
	margin:20px 0	
}
.product-bottom-pods p{
	margin-bottom:0	
}

.autoaddress-used-sec{
		
}
.autoaddress-used-sec{
	margin-top:30px
}
.icon-box{
	margin-bottom:50px	;
	
}
.icon-box .icon-box-icon {
	width: 60px;
	height: 57px;
	text-align: left;
	vertical-align: middle;
	line-height: 30px;
	margin-top: 0;
	float: left;
	transition: all .3s ease-in-out
}
.icon-box h5{
	background:url(../images/border-grey-bottom.png) no-repeat left bottom;
	padding-bottom:6px	;
	margin-bottom:25px
}

.icon-box .icon-box-content-2 {
	margin-left: 60px;
}

.cta-sec{
	background:#e7e5e5;
	padding:20px
	
}	
.cta-sec h4{
	line-height:200%	
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #0893d2;
	text-align: center;
	padding: 10px 0 4px;
	display: none;
	cursor:pointer;
	font-size:20px;
	text-transform:uppercase
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #SubNav{
    display: block;
}
.product-bottom-pods {
  margin-bottom: 25px;
}
.product-bottom-pods-single{
	margin-bottom:0
}
.clients-list img{
	border:solid 1px #f0f0f0	;
	margin-bottom:45px
}
.contact-left ul, .contact-left ul li{
	margin:0;
	padding:0	;
	list-style:none;
	font-size:16px
}
.contact-left ul li{
	padding:0 0 15px 25px;
	background:url(../images/cnt-address-icon.png) no-repeat 0 6px
}
.contact-left ul li+li{
	background:url(../images/cnt-phone-icon.png)	 no-repeat 0 2px
}
.contact-left ul li+li+li{
	background:url(../images/cnt-email-icon.png) no-repeat 0 7px
}

.recaptcha_input_area input{  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  border:solid 1px #dde1e1 !important;
  width:100% !important;
  margin-bottom:0 !important
  }
.contact-form .form-control, .recaptcha_input_area input, .text_box_highlighted{
	background:#fbfcfc;
	border:solid 1px #dde1e1;
	border-radius:0	;
	box-shadow:none;
	margin-bottom:15px;
	width:100%;
	display:inline-block;
	padding: 3px 12px;
}
.text_box_highlighted
    {
      border: solid 1px Red;
    }

#recaptcha_logo, .recaptcha_only_if_privacy{
	display:none
	}

.contact-form label{
	font-weight:400;
	font-size:16px	
}
.btn-send{
	font-size:18px	
}
.map-sec{
	/*background:url(../images/cnt-map.jpg) 0 0 no-repeat ;*/
	background-size:cover;
	height:480px;
	
}	
.blog-sec h3{
	font-size: 24px;
line-height: 34px;
}
.blog-sec ul, .blog-sec ul li, .blog-categories ul, .blog-categories ul li{
	list-style:none;
	padding:0;
	margin:0;
}
 .blog-sec ul li{
  margin-bottom:50px
 }
 
.blog-sec h2, .blog-sec h2 a{
	margin:0;
	padding:0;
	font-weight:400	;
	color:#154881;
	
}
.blog-sec h2{
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e7e7e7;
 }
.blog-img{
	margin:35px 0	
}
.blog-sec p{
	margin:15px 0	
}
.posted-by{
  color: #9c9c9c;
  font-size:15px
}
.read-more{
	background:url(../images/read-more-arrow.png) no-repeat right 5px;
	display:inline-block;
	padding:0 15px 0 0
}
.blog-categories li a{
	background:#f8fafa;
	border:solid 1px #e5eaea;
	display:block;
	border-radius:5px;
	padding:8px 15px
}
.msgs{
	display:inline-block
}

/*tree view nav*/
.left-nav h6{
	color:#154881;
	border-bottom:solid 1px #154881;
	padding-bottom:3px;
	margin-bottom:25px	
}

.sfNavTreeviewWrp, .sfNavTreeviewWrp ul, .sfNavTreeviewWrp ul li{
	padding:0;
	margin:0;
	list-style:none;
	color:#333
}
.sfNavTreeviewWrp .k-in{
	display:block !important;
	padding:6px 10px 6px 35px  !important;
	text-transform:uppercase  !important;
	color:#333	 !important;
	border:0 !important;
	  line-height: inherit !important; 
}
.k-treeview .k-plus, .k-treeview .k-minus, .k-treeview .k-plus-disabled, .k-treeview .k-minus-disabled{
		display:none !important
}
.sfNavTreeviewWrp .k-in:hover
{
	text-decoration:none	
}
.sfNavTreeviewWrp li .k-in{
	background:url(../images/code-symbol.png) no-repeat 12px 12px #eee	
}
/*.sfNavTreeviewWrp .k-top .k-in.sfSel{
background:url(../images/code-symbol-select.png) no-repeat 12px 12px #0893d2	;
color:#fff !important
}*/
.sfNavTreeviewWrp li+li .k-in{
	background:url(../images/api-icon.png) no-repeat 12px 12px #eee
}
.sfNavTreeviewWrp li+li+li .k-in{
	background:url(../images/setting.png) no-repeat 12px 10px #eee
}
/*.sfNavTreeviewWrp .k-bot .k-in.sfSel{
background:url(../images/setting-select.png) no-repeat 12px 9px #0893d2;
color:#fff !important
}*/
.sfNavTreeviewWrp li .k-in:hover {
  background: url(../images/code-symbol-select.png) no-repeat 12px 12px #0893d2;
  color: #fff !important;
}
.sfNavTreeviewWrp li+li .k-in:hover{
  background: url(../images/api-icon-select.png) no-repeat 12px 12px #0893d2;
  color: #fff !important;
}
.sfNavTreeviewWrp li+li+li .k-in:hover{
  background: url(../images/setting-select.png) no-repeat 12px 10px #0893d2;
  color: #fff !important;
}
.sfNavTreeviewWrp .k-group .k-bot .k-in{
	
}
.k-group .k-group .k-in{
	font-size:15px;
	background:#fff;
	margin-bottom:2px
}
.k-group .k-group .k-in.sfSel, .k-group .k-group .k-in:hover {
	background:#0893d2;
	color:#fff !important	;
	
}
.k-treeview .k-item{
	padding-left:0 !important
}

.developcenter-right h1{
	font-weight:500;
	margin-bottom:20px	
}
.developcenter-right h4{
	color:#154881	
}
.btn-normal {
	background: #0893d2;
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	padding:8px 15px;
	border:0		
}
.btn-get-started {
	background: none;
	color: #0893d2;
	border:solid 1px #0893d2;
	font-size:18px;
	font-weight: 300;
	padding:8px 15px;
}
@media (max-width:767px){
.email-mob .msgs+span{
  margin: 0 !important;
  height: auto !important;

  margin-top: -10px !important;
}

}

@media (min-width: 992px){
.container {
  width: 100%;
}
.nav {
  margin-top: 14px;
}
}
@media (min-width: 1200px){
.container {
  width: 1170px;
}
}
@media (min-width:992px) and (max-width:1200px) {
	.banner-img{
		width:550px
	}
	.banner h1 {
font-size: 52px;
}
.banner h5 {
font-size: 20px;
line-height: 30px;
}
.carousel .item {
padding: 5% 0;
}
.navbar-default .navbar-nav>li>a {

  font-size: 18px;
  
}
}
@media (max-width:1028px){
.nav>li{
		margin-right:0
}
.nav>li>a {
  padding: 10px 8px;
}
}
@media (max-width:992px) {
	body {
	font-size: 16px;
	line-height: 24px;
}
	h1 {
	font-size: 32px;
}
h2 {
	font-size: 28px;
	line-height: 38px;
}
h3 {
	font-size: 24px;
	line-height: 34px;
}
h4 {
	font-size: 20px;
	line-height: 30px;
}
h5 {
	font-size: 18px;
	line-height: 28px;
}
h6 {
	font-size: 16px;
	line-height: 26px;
}
.margin-top-60 {
	margin-top: 30px
}
.margin-bottom-60 {
	margin-bottom: 30px
}
.margin-top-bottom-60 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.padding-top-60 {
	padding-top: 30px
}
.padding-bottom-60 {
	padding-bottom: 30px
}
.padding-top-bottom-60 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.container {
  width: 100%;
}

.banner-img{
		width:480px;	
	}
	.carousel .item {
	padding: 5% 0;
}
	
	.banner h1 {
  font-size: 48px;
}
.banner h1 img {
  margin-top: -8px;
  width:20px
}
.banner h5 {
  line-height: 26px;
  margin: 15px 0 10px;
}
.top .btn-white, .top .btn-trans {
  font-size: 25px;
}
.top .btn-white, .top .btn-trans {
	margin:15px 0 0
}
.btn-normal {
 /* font-size: 25px;
  padding-left: 25px;
  padding-right: 25px;*/
}

.logo img {
width:210px
}
.nav {
  margin-top: 18px;
}
.navbar-default .navbar-nav>li>a {
  font-size: 15px;
    padding: 10px 10px;
}
.panel-box {
  border: solid 1px #ebebec;
  background: #fff;
  padding: 20px;
  margin-bottom: 25px;
}
.panel-sec h1 {
  margin-bottom: 20px;
  color: #154881;
}

.hm-experience {
	height: auto;
	padding: 25px 0;
}
.hm-experience h1, .happy-clients h1 {
	font-size: 30px;
	margin-bottom: 30px
}
.hm-experience .exp-pods {
	padding-top: 15px;
	padding-bottom: 15px;
}
.hm-experience .exp-pods h1, .hm-experience .exp-pods h1 a {
	font-size: 36px;
	font-weight: 400;
	padding: 25px 0 20px;
}
.inner-bnr-pg-bg h3 {
  font-size: 36px;
}
}

@media (max-width:767px) {
	body {
	font-size: 14px;
	line-height: 22px;
}
.text-center-mob{
	text-align:center
}
	h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
	line-height: 34px;
}
h3 {
	font-size: 20px;
	line-height: 30px;
}
h4 {
	font-size: 18px;
	line-height: 28px;
}
h5 {
	font-size: 16px;
	line-height: 26px;
}
h6 {
	font-size: 14px;
	line-height: 24px;
}
.mob-hide{
	display:none	
}
.top .top-area {
  background: url(../images/HM-Banner.JPG) no-repeat center top;
  background-size: cover;
  padding-top:10px
}
.inner-top .top-area {
  background: none;
  padding-bottom: 20px;
}
.logo img {
width:180px
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	float:none !important;
	border:0;
	padding:0;
	
}	
.navbar-collapse.in {
  overflow-y: visible;
}
.navbar-nav {
  margin: 0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: transparent;
}
.navbar-default .navbar-nav>li{
	
}
.navbar-default .navbar-nav>li>a{
	font-size: 16px;
	  background: #0893d2;
	  margin-bottom:1px	
}
.navbar-default .navbar-nav>li>a:hover {
  color: #0893d2;
  background:#fff;
  
}
.banner h1 {
  font-size: 36px;
}
.banner-img{
		width:480px;
		float: none !important;
	}
.banner h1 img {
  margin-top: -5px;
  width:15px
}
.banner h5 {
  line-height: 26px;
  margin: 15px 0 10px;
}
.top .btn-white, .top .btn-trans {
  font-size: 25px;
}
.top .btn-white, .top .btn-trans {
	margin:15px 0 0
}
	.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
  margin-right: 15px;
}

.btn-normal {
  /*font-size: 24px;
  padding-left: 20px;
  padding-right: 20px;*/
}
.panel-box {
  border: solid 1px #ebebec;
  background: #fff;
  padding: 10px;
  margin-bottom: 25px;
}
.panel-sec h1 {
  margin-bottom: 20px;
  color: #154881;
}
.news-sec h1 {
 	margin-top:25px
}
.hm-experience h1 {
	margin-bottom: 30px
}
.hm-experience .exp-pods {
	padding-top: 15px;
	padding-bottom: 15px;
}
.hm-experience .exp-pods h1, .hm-experience .exp-pods h1 a {
	font-size: 26px;
	font-weight: 400;
	padding: 15px 0 10px;
}
.hm-experience .exp-pods h5, .hm-experience .exp-pods h5 a {
	font-size: 15px;
}
.footer {
  padding: 15px;
  line-height:25px
}
.inner-bnr-pg-bg {
  padding: 5% 0;
}
.inner-bnr-pg-bg h1{
	margin:0
}
.inner-bnr-pg-bg.products-bnr {
  padding-bottom:5%
}
.inner-bnr-pg-bg h3 {
  font-size: 26px;
   margin-bottom:0;
  margin-top:0px
}
.inner-bnr-pg-bg h3 img {
  margin-top: -5px;
  width: 13px;
}
.show-menu {
		display:block;
	}
	#SubNav {
  position: ;
  display: none;
}
.autoaddress-used-sec-img{
	margin-bottom:30px	
}
.cta-sec {
  padding: 20px 0;
}
.clients-list img {
  margin-bottom: 25px;
  width:100%
}
.clients-list {
	text-align:center	
}

}
@media (max-width:480px) {
.inner-bnr-pg-bg h3 {
  font-size: 22px;
  line-height:180%;
 
}
.clients-list{
	
	width:100%
}
.clients-list img {
  margin-bottom: 5px;;
  width:auto
}	
}

@media (min-width: 767px) {
.navbar-nav.nav-justified > li {
	float: none;
}
}


.sfcommentsWrp{
display:none;}

.sf_pagerNumeric{
float:right;
}

.sf_pagerNumeric a{
margin: 0 5px;
}

a.sf_PagerCurrent{
text-decoration:underline;
}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{height:22px !important;}

#navbar .RadDockZone{
clear:both !important
}